{
  "101001421_0": "「はっはっはッ……<speed=0.5>。</speed>\\n　せっかく、チケットもらったのに、開演に遅れそう～ッ！」",
  "101001421_1": "「……はい、響です」",
  "101001421_2": "「ノイズの出現パターンを検知したッ！\\n　翼にもこれから連絡を――」",
  "101001421_3": "「師匠ッ！　……現場にはわたし１人でお願いします。\\n　今日の翼さんは、自分の戦いに臨んでほしいんですッ！」",
  "101001421_4": "「あの会場で、最後まで唄いきってほしいんですッ！\\n　お願いしますッ！」",
  "101001421_5": "「……やれるのか？」",
  "101001421_6": "「はいッ！」",
  "101001421_7": "（不思議だ。気持ちが高まっているのに、\\n　胸の中はこんなにも穏やかで……）",
  "101001421_8": "（本番前にいらしたメトロミュージックのプロデューサー、\\n　トニー・グレイザー氏に会った時も、落ち着けていた）",
  "101001421_9": "（これまでは考える余裕のなかった新しい世界に、\\n　今のわたしなら、向かい合うことができる……ッ！）",
  "101001421_10": "（この思いを全て、歌として――ッ！）",
  "101001421_11": "「よくもまあ飽きもせず、うじゃうじゃと湧きやがってッ！」",
  "101001421_12": "「……けどなぁ、今のあたしはやる気に満ちてるんだ。\\n　あたしのせいでお前らを呼んじまったって言うなら……」",
  "101001421_13": "「――あたしが責任持って、全部ぶっ潰してやらぁッ！」"
}